import Head from 'next/head';
import Header from '../components/Header';
import Footer from '../components/Footer';
import Image from 'next/image';
export default function Home() {
  return (
    <div>
      <Head>
        <title>GIT-TEST-PROJECT</title>
        <meta name='description' content='Generated by toto and toto' />
        <link rel='icon' href='/favicon.ico' />
      </Head>
      <Header />
      <Image
        alt='bip'
        intrinsic='true'
        width={600}
        height={1000}
        src='https://img.freepik.com/vecteurs-premium/hello-world-est-mot-simple-pour-premiere-programmation-du-programmeur_48644-298.jpg?w=2000'
      />
      <Footer />
    </div>
  );
}
